// fr (French)
// MARK: - 通用
"alert" = "Alerte";
"ok" = "OK";
"cancel" = "Supprimer";
"yes" = "Oui";
"no" = "Non";
"day" = "Jour";
"week" = "Semaine";
"month" = "Mois";
"year" = "Année";
"save" = "Enregistrer";
"add" = "Ajouter";
"delete" = "Effacer";
"opened" = "Ouvrir";
"closed" = "Off";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "Accepter";
"disagree" = "Refuser";
"saving" = "Enregistrement...";
"saved_success" = "Enregistrement terminé ";
"saved_failed" = "Enregistrement échoué ";
"turn_on_off" = "On/off";
"no_setting" = "No Setting";
"ble_off" = "Bluetooth désactivé";
"request_timeout" = "Request timeout";
"disconnect_band" = "Aucun appareil connecté";
"nodata_describe" = "Non.";
"nodata_describe_step" = "Aucune donnée disponible";
"nodata_describe_sleep" = "Aucune donnée disponible";
"nodata_describe_heart" = "Aucune donnée disponible";
"nodata_describe_heart_sleep" = "Aucune donnée disponible";
"nodata_describe_heart_exercise" = "Aucune donnée de fréquence cardiaque d'entraînement";
"nodata_describe_detect_heart" = "Aucune donnée de fréquence cardiaque détectée";
"nodata_describe_detect_pressure" = "Aucune donnée sur la pression artérielle";
"no_connected_device" = "Aucun appareil connecté";
"sure_readed_alert" = "Synchronisation des données en cours";
"guide_pair_message" = "Ouvrez la montre intelligente, puis cliquez sur cette icône pour l 'adapter au téléphone.";

// MARK: - 单位
"hours" = "Heure";
"minute" = "min";
"hour" = "h";
"min" = "min";
"seconds" = "s";
/// 公制
"metric" = "Métrique";
"km" = "Km";
"m" = "m";
"cm" = "cm";
"kg" = "Kg";
"km_ph" = "km/h";
/// 英制
"imperial" = "Impérial";
"mile" = "Miles";
"foot" = "ft";
"inch" = "pouces";
"lb" = "lb";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Recherche";
"connecting" = "Connexion...";
"search_device" = "Recherche de la montre";
"connect_timeout" = "Connexion expirée";
"connect_failed" = "Échec de connexion";
"pairlost_alert" = "Informations de jumelage perdues; veuillez retirer le périphérique dans les règlages bluetooth manuellement et le reconnecter à nouveau";

// MARK: - 我的设备
"mydevice" = "Appareil";
"device_connected" = "Appareil connecté";
"device_operation" = "Fonctionnement de la montre";
// MARK: 拍照
"take_picture" = "Prendre une photo";
"denied_permission_camera_message" = "Veuillez ouvrir les paramètres système: Confidentialité -> Appareil photo pour permettre à cette application d'utiliser votre appareil photo";
"denied_permission_library_message" = "Veuillez ouvrir les paramètres système: Confidentialité -> Album pour permettre à cette application d'utiliser votre album";
// MARK: 寻找设备
"findband" = "Trouver votre montre";
"findband_alert" = "La montre va émettre des vibrations pendant 10sec, veillez à prêter attention à votre bracelet connecté.";
// MARK: 恢复出厂设置
"reset" = "Réinitialiser";
"reset_alert" = "Réinitialiser la montre ?";
// MARK: 删除设备
"deleting" = "Déconnexion";
"delete_device" = "Déconnecter l'appareil";
"delete_device_alert" = "Confirmer le désappariement de la montre?";
"unbind_alert" = "Informations de jumelage perdues; veuillez retirer le périphérique dans les règlages bluetooth manuellement et le reconnecter à nouveau";

// MARK: - 固件升级
"update_firmwre" = "Mise à jour du firmware";
/// 检测
"checking" = "Vérification ";
"version_latested" = "Logiciel à jour.";
"version_checked_alert" = "Nouveau firmware disponible, confirmer la mise à jour?";
"version_check_failed_alert" = "Échec de la recherche de firmware/logiciel, veuillez vérifier votre connexion.";
/// 升级
"update_firmwre_declare" = "1. Veuillez garder la montre près de votre smartphone pour vous assurer que la connexion bluetooth est stable tout au long du processus de mise à jour\n2. Veuillez rester sur cette page et maintenir l'écran de votre smartphone allumé jusqu’à la fin de la mise à jour du logiciel.";
"upgrade_successed" = "Téléchargement terminé";
"upgrade_failed" = "La mise à niveau a échoué";
"loading" = "Chargement en cours";
"fm_downloading" = "Téléchargement du firmware";
"fm_download_failed" = "Le téléchargement du micrologiciel a échoué";
"fm_download_failed_alert" = "Le téléchargement du micrologiciel a échoué, veuillez vérifier votre réseau et réessayer!";
"fm_invalid_file_alert" = "Fichier de firmware invalide!";
"enter_upgrade_mode" = "Passer en mode DFU";
"find_upgrade_device" = "Recherche de la target DFU";
"find_upgrade_device_failed_alert" = "Target DFU non trouvée ";
"fm_uploading" = "Chargement DFU";
"fm_upload_interrupt" = "Téléchargement du firmware interrompu";
"fm_upload_retry_alert" = "Téléchargement du firmware interrompu, veuillez réessayer!";

// MARK: - 设置
"settings" = "Paramètres";
"settings_personal" = "Personnel";
"settings_device" = "Appareil";
"settings_sport" = "Sports";
"settings_clock" = "Alarme";
"application" = "Application";
"faq" = "FAQ - Foire aux questions";

// MARK: - 个人
"nickname" = "Prénom";
"age" = "Age";
"gender" = "Sexe";
"male" = "Homme";
"female" = "Femme";
"height" = "Hauteur";
"weight" = "Poids";
"hand_type" = "Main dominante";
"hand_left" = "Main gauche";
"hand_right" = "Main droite";

// MARK: - 设备设置
"device" = "Appareil";
"remind_interval" = "Récurrence";
// MARK: 时间制
"hourly_set" = "Affichage de l'heure";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "Unités de mesure";
"metric" = "Métrique";
"imperial" = "Impérial";
// MARK: 温度单位
"temp_unit" = "Unité de température";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "Format de date";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "Temps d 'affichage";
"bright_long" = "Toujours ouvert.";
// MARK: 来电提醒
"reminder_incoming" = "Notification d'appel";
"reminder_incoming_period" = "Heure de notification d'appel";
// MARK: 信息推送
"notify_message" = "Notifications";
"notify_message_period" = "Plage horaire des notifications";
"notify_message_type" = "Notifications ";
"notify_message_enable" = "Activer";
"notify_message_disable" = "Désactivée";
// MARK: 心率监测
"heart_monitor" = "Suivi de la fréquence cardiaque au repos";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Bougez le poignet pour allumer l'écran";
// MARK: 喝水提醒
"drinkwater_reminder" = "Rappel hydratation";
// MARK: 勿扰模式
"no_distrub" = "Ne pas déranger";

// MARK: - 运动设置
"stride_walk" = "Longueur des foulées";
"stride_run" = "Foulée de course";
"goal_steps" = "Objectif nombres de pas";
"goal_calories" = "Objectif de calories dépensées";
"goal_distance" = "Objectif de distance";
"reminder_target" = "Notifications objectifs";
"reminder_heart_high" = "Alerte fréquence cardiaque élevée";
"reminder_heart_low" = "Alerte fréquence cardiaque faible";
"reminder_heart_high_describe" = "Alerte fréquence cardiaque maximale en entraînement";
"reminder_heart_low_describe" = "Alerte fréquence cardiaque faible en entraînement";
"reminder_sedentary" = "Alerte d'inactivité";

// MARK: - 闹钟设置
"clock_setting" = "Alarme";
"clock_reminder" = "Alarme";
"clock_reminder_add" = "Ajouter une alarme";
"schedules_reminder" = "Rappel emploi du temps";
"schedules_reminder_add" = "Ajouter un programme";
"repeat" = "Répéter";
"repeat_none" = "Pas de répétition";
"repeat_everyday" = "Tous les jours";
"repeat_workday" = "Jours ouvrables";
"label" = "Description ";
"label_placeholder" = "Alarme";
"label_hint_clock" = "0-15 lettres";
"label_hint_schedule" = "0-30 lettres";
"delete_clock_alert" = "Supprimer l'alarme ?";
"delete_schedule_alert" = "Confrimer la suppression du rappel ?";
"saved_clock_success" = "Alarme enregistrée";
"saved_clock_failed" = "Échec d'enregistrement de l'alarme";

// MARK: - 应用
"sound_effect" = "Effet sonores";
"home_style_switch" = "Changer le thème de la page d'accueil";
"apple_health" = "iOS - Santé";
"apple_health_describe" = "Cette application permet de partager des données dans des applications de iOS - Santé, ouvrez iOS - Santé, cliquez sur le menu - source de données, sélectionnez cette application, démarrez ou désactivez les droits partagés";
// MARK: 个人数据
"personal_data" = "Données utilisateur";
"no_file" = "Vide";
"export" = "Exporter";
"exporting" = "Export en cours ..";
"export_success" = "Output success";
// MARK: 删除个人数据
"personal_data_delete" = "Effacer les données utilisateur";
"personal_data_delete_alert" = "Souhaitez-vous effacer les donnés utilisateur ? Vous ne pourrez pas récupérer ces données ultérieurement !";
"personal_data_deleted" = "Toutes les données d’utilisateur ont été supprimées.";
// MARK: 问题反馈
"feedback" = "Feedback / Signaler un problème";
// MARK: 关于
"about" = "À propos";
"application_version" = "Version de l'application";

// MARK: - 时间段
"allow_period" = "Temps de démarrage";
"allow_period_describe" = "L'heure de fin ne peut pas être antérieure à l'heure de début";
"start_time" = "Début:";
"end_time" = "Heure de fin";
"reminder_interval" = "Récurrence";

// MARK: - 振动
"vibrate" = "Vibration";
"vibrate_type" = "Type de vibration";
"vibrate_number" = "Répéter la vibration";
"vibrate_non" = "Aucune vibration";
"staccato" = "Staccato";
"wave" = "Onde";
"heartbeat" = "Pulsations";
"radiate" = "Rayons";
"lighthouse" = "Lighthouse";
"symphony" = "Symphonie";
"quick" = "Quick";

// MARK: - Gps 运动
"sport" = "Sports";
"sport_mode" = "Mode entraînement";
"distance" = "Distance";
"speed" = "Vitesse";
"time" = "Temps";
"unit_time" = "h/min/s";
"gps_voice_start" = "Entraînement en cours";
"gps_voice_end" = "Entraînement terminé";
"gps_voice_reminder_km" = "La distance de l'exercice effectuée est de %.2f km, en utilisant %d minutes. Le rythme moyen est de %d minutes et %d secondes par kilomètre.";
"gps_voice_reminder_mile" = "La distance de l'exercice effectuée est de %.2f mi, en utilisant %d minutes. Le rythme moyen est de %d minutes et %d secondes par mile.";
"longpress_sport_end" = "Appuyez longuement pour terminer l'entraînement";
"band_start_gps_notify" = "Demande de démarrage du suivi GPS";
"band_stop_gps_notify" = "Demande d'arrêt du GPS";
"band_start_gps_alert" = "La montre demande l'activation du suivi GPS. Autoriser ?";
"denied_permission_location_message" = "Veuillez ouvrir les paramètres du système - Service de localisation et d 'intimité permettant à cette application d' utiliser votre position";
"sport_history" = "Historique du suivi des entraînements";
"sport_history_nodata" = "Pas d'histoire";
"detail" = "Détails";
"track" = "Parcours";
"pace_speed" = "Rythme";
"pace_speed_fastest" = "Rythme le plus rapide";
"pace_speed_average" = "Rythme moyen";
"pace_speed_slowest" = "Rythme lent";
"use_time" = "Durée";
"realtime_speed" = "Vitesse en temps réel";
"fastest" = "Le plus rapide";
"average" = "Moyenne";
"slowest" = "Plus lentement";
"consume" = "Brûlé";
"today" = "Aujourd'hui";
"yesterday" = "Hier";

// MARK: - 计步
"step" = "Détails de l'entraînement";
"calories_cr" = "Niveau de progression";
"step_count" = "Pas";
"unit_step" = "Pas";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Niveau de progression";
"movement" = "Note de performance";
"trophy" = "Trophées";

// MARK: - 训练
"walk" = "Marche";
"run" = "Jogging";
"bike" = "Vélo";
"climbing" = "Escalade";
"indoor_run" = "Tapis roulant";
"indoor" = "Tapis roulant";
"swiming" = "Natation";
"yoga" = "Yoga";
"badminton" = "Badminton";
"basketball" = "Basketball";
"football" = "Football";
"pingpong" = "Ping Pong";
"tennis" = "Tennis";
"exercise_time" = "Durée entraînement ";
"calories_burn" = "Calories brûlées";
"average_pace_step" = "Fréquence de foulée moyenne";
"highest_pace_step" = "Fréquence maximale des foulées";
"exercise_statistic" = "Statistiques d'entraînement";

// MARK: - 睡眠
"sleep" = "Sommeil";
"light_sleep" = "Sommeil léger";
"deep_sleep" = "Sommeil profond";
"wake" = "Réveillé";
"total_sleep" = "Temps de sommeil total ";
"sleep_detail" = "Détails du sommeil";
"sleep_time" = "Période de sommeil";
"average" = "Moyenne";
"total_deep" = "Temps de sommeil profond total ";

// MARK: - 心率
"heart_rate" = "Fréquence cardiaque";
"average_heart_rate" = "Fréquence cardiaque moyenne";
"hightest_heart_rate" = "Fréquence cardiaque maximale";
"lowest_heart_rate" = "Fréquence cardiaque minimum";
"bpm" = "Bpm";

// MARK: - 血压
"blood_pressure" = "Pression artérielle";
"systolic_pressure" = "Compression";
"diastolic_pressure" = "Pression de traction";
"mmhg_reference" = "Niveau de référence";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "Mesure manuelle";
"detect_start" = "Début des mesures";
"detecting" = "Mesurer";
"latest_records" = "Recent record";

// MARK: Tabbar home
"home" = "Accueil";
"agps" = "Parcours";

// MARK: ImagePicker
"preview" = "Aperçu";
"album" = "Album photo";
"crop" = "Culture";
